/* APP_security_API.h 
 * Mains application header

 * $Author: b06900 $
 * $Date: 2008/03/05 22:49:32 $
 * $Name:  $
 */
 
#ifndef __APP_SECURITY_API_H__
#define __APP_SECURITY_API_H__

#include "pub_def.h"
#include "app_config.h"

/* Prototypes */
extern void SECSecure(UINT8 *pBuffer, UINT8 u8Length);
extern void SECSetKey(UINT8 *pBuffer, UINT8 u8Length);





#endif /* __APP_SECURITY_API_H__ */